dunetpc - Task #25174

dunetpc v09_09_01
11/05/2020 05:23 PM - Etienne Chardonnet

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Adams % Done:
Category: Estimated time:
Target version:

11/05/2020

0%
0.00 hour

Description
Hi David,

The Cl tests are ok now, you can tag the new dunetpc release.

Have a good day,
Etienne

History

#1 - 11/05/2020 05:27 PM - David Adams
Test build is started.

#2 - 11/05/2020 06:21 PM - David Adams
Tag made and builds started.

#3 - 11/05/2020 07:26 PM - David Adams

- Status changed from New to Closed

Builds are installed.

04/09/2021

1/1
